Create task bytedance/seedream-4
Submit a ByteDance Seedream 4 text-to-image prediction; returns prediction id for polling.
POST
/replicate/v1/models/bytedance/seedream-4/predictionsBody Parametersapplication/json
body object
Responses
200 application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"input": {
3"aspect_ratio": "4:3",
4"height": 2048,
5"image_input": [],
6"max_images": 2,
7"prompt": "a photo of a store front called i\"sedream 4\", it sells books, a poster in the window says i\"sedream 4 now on Replicate!\"",
8"sequential_image_generation": "auto",
9"size": "2K",
10"width": 2048
11}
12}
1curl -X POST "https://api.digislash.com/replicate/v1/models/bytedance/seedream-4/predictions" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"input": {
6"aspect_ratio": "4:3",
7"height": 2048,
8"image_input": [],
9"max_images": 2,
10"prompt": "a photo of a store front called i\"sedream 4\", it sells books, a poster in the window says i\"sedream 4 now on Replicate!\"",
11"sequential_image_generation": "auto",
12"size": "2K",
13"width": 2048
14}
15}'
1▼{
2"request_id": "req_example",
3"status": "OK"
4}
